import Request from '../common/request.js';
let request = new Request().http

export function getHealthTongueList(data) {
	return request('/app/healthTongue/getHealthTongueList', data, 'GET');
}

export function getCount(data) {
	return request('/app/healthTongue/getCount', data, 'GET');
}

 
 export function getHealthTongueById(id) {
 	return request('/app/healthTongue/getHealthTongueById/'+id, null, 'GET');
 }
 
 

export function add(data) {
	return request('/app/healthTongue/add', data, 'POST', 'application/json;charset=UTF-8');
}
